.megalive-landing:before {
    margin-bottom: 20px;
    content: "";
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-width: 100vw;
    position: relative;
    right: 50%;
    width: 100vw;
    height: 1px;
    background: var(--semicolor);
    display: block;
}
.program-under-player{margin-top:3rem;transition:all .3s ease}
.program-under-player h1{color:#fff;font-weight:900;font-size:2rem;text-align:center;margin-bottom:-30px;opacity:0;transition:all .3s ease}
.prel.program-under-player:hover h1{margin-bottom:10px;opacity:1}
.mega-now.programHomeSlider{background-color:#0e1c42}
#tvguide_home .slick-list{margin:0}
.mega-now.programHomeSlider{position:relative;margin-bottom:3rem;border-bottom:1px solid #000;border-top:1px solid #000}
.program-item{height:130px;padding:0;position:relative}
.program-item.slick-slide{margin:0}
.program-item .program-item-time{font-size:1.6rem;color:#FFF;font-weight:900;line-height:1;display:block;margin-bottom:5px;position:relative;clear:both}
.program-item .program-item-title{display:block;clear:both;font-size:1.65rem;max-width:92%;line-height:1.1;color:#FFF;opacity:1;font-weight:900}
.program-item-coverimage{position:absolute;top:0;bottom:0;opacity:1;left:0;right:0;background-size:cover;background-repeat:no-repeat;transition:all .3s ease;-o-object-fit:cover;object-fit:cover;-o-object-position:center 0;object-position:center 0;width:100%;max-width:none;height:100%}
.program-item.program-item-active:after{content:"";position:absolute;left:0;right:0;top:0;height:3px;background-color:var(--secondcolor);z-index:3}
/* .program-item.program-item-active .program-mask:after{content:"LIVE";font-weight:900;color:#d32530;clear:both;font-size:1.8rem} */
.program-item:hover .program-item-title{opacity:1;position:relative}
.program-mask {
    background-color: rgba(0,0,0,.4);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 20px 20px 10px;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.mega-carousel.slick-slider{margin:0 -12px}
.arte-col{margin:0 12px}
.arte-col .mask-image{height:180px;margin-bottom:10px;overflow:hidden}
.arte-col .mask-title .vinieta{color:var(--fourthcolor);font-size:15px;font-weight:800;margin-bottom:8px;display:inline-block}
.arte-col .ptile .mask-title h3{margin:5px 0 8px;color:#fff;font-weight:900;line-height:1.3;min-height:50px}
.group-title{font-size:2.8rem;line-height:1.3;font-weight:800;margin:2.5rem auto;color:#FFFFFF;text-align:left}
.group-title.highlight-c{color:var(--secondcolor)}
/* .group-title:after{content:"";height:5px;background-color:var(--secondcolor);display:block;max-width:100px;margin:0} */


.megatv .slick-arrow{background-color:#fff;display:block;width:40px;height:40px;cursor:pointer;border-radius:100%;position:absolute;z-index:2;top:calc(100%/2 - 40px);bottom:0;opacity:1;transition:all .3s ease;background-size:50%;background-position:center;background-repeat:no-repeat}
.megatv .slick-arrow.slick-disabled{display:none;opacity:0}
.megatv .slick-arrow.slick-next{right:0;background-image:url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUxMi4wMDIgNTEyLjAwMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyLjAwMiA1MTIuMDAyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4Ij4KPGc+Cgk8Zz4KCQk8cGF0aCBkPSJNMzg4LjQyNSwyNDEuOTUxTDE1MS42MDksNS43OWMtNy43NTktNy43MzMtMjAuMzIxLTcuNzItMjguMDY3LDAuMDRjLTcuNzQsNy43NTktNy43MiwyMC4zMjgsMC4wNCwyOC4wNjdsMjIyLjcyLDIyMi4xMDUgICAgTDEyMy41NzQsNDc4LjEwNmMtNy43NTksNy43NC03Ljc3OSwyMC4zMDEtMC4wNCwyOC4wNjFjMy44ODMsMy44OSw4Ljk3LDUuODM1LDE0LjA1Nyw1LjgzNWM1LjA3NCwwLDEwLjE0MS0xLjkzMiwxNC4wMTctNS43OTUgICAgbDIzNi44MTctMjM2LjE1NWMzLjczNy0zLjcxOCw1LjgzNC04Ljc3OCw1LjgzNC0xNC4wNVMzOTIuMTU2LDI0NS42NzYsMzg4LjQyNSwyNDEuOTUxeiIgZmlsbD0iIzAwMDAwMCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=')}
.megatv .slick-arrow.slick-prev{left:0;background-image:url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIuMDA2IDUxMi4wMDYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMi4wMDYgNTEyLjAwNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTM4OC40MTksNDc1LjU5TDE2OC44MzQsMjU2LjAwNUwzODguNDE4LDM2LjQyMWM4LjM0MS04LjM0MSw4LjM0MS0yMS44MjQsMC0zMC4xNjVzLTIxLjgyNC04LjM0MS0zMC4xNjUsMCAgICBMMTIzLjU4NiwyNDAuOTIzYy04LjM0MSw4LjM0MS04LjM0MSwyMS44MjQsMCwzMC4xNjVsMjM0LjY2NywyMzQuNjY3YzQuMTYsNC4xNiw5LjYyMSw2LjI1MSwxNS4wODMsNi4yNTEgICAgYzUuNDYxLDAsMTAuOTIzLTIuMDkxLDE1LjA4My02LjI1MUMzOTYuNzYsNDk3LjQxNCwzOTYuNzYsNDgzLjkzMSwzODguNDE5LDQ3NS41OXoiIGZpbGw9IiMwMDAwMDAiLz4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K')}
.megatv .slick-prev:before,.megatv .slick-next:before{display:none}
.megatv .programHomeSlider .slick-arrow {
    top: 65px;
}
.megalive-landing {
    padding: 0;
}


#tvguide_home.slick-initialized {
    display: block;
    opacity: 1;
}
#tvguide_home {
    opacity: 0;
    display: none;
    transition: all 0.3s ease;
}